.nav-v .menu-main-menu-container #primary li a {
    font-size: clamp(3.06rem, 7.5vw + 0.19rem, 6.19rem);
    text-transform: uppercase;
    line-height: 1.2;
    color: var(--light-1);
}

footer ul#menu-footer-menu li.menu-item {
    font-size: 1.2rem;
    letter-spacing: 1px;
    margin-top: 0;
    margin-bottom: .5rem;
    font-weight: 200;
    line-height: 1.15;
    will-change: transform;
    display: block;
    float: left;
    min-width: 30%;
    margin-left: 10%;
}

footer ul#social-menu li.menu-item a,
footer ul#menu-footer-menu li.menu-item a {
    cursor: pointer;
    position: relative;
    white-space: nowrap;
    transition: color 0.3s ease-in-out;
}

footer ul#social-menu li.menu-item {
    font-size: var(--fs-h4);
    margin-right: 0.7rem;
    display: inline-block;
    margin-top: 3rem;
    margin-bottom: .5rem;
    font-weight: 200;
    line-height: 1.15;
    will-change: transform;
}

@media (min-width: 1024px) {
    .dialog-lightbox-widget,
    body.admin-bar .dialog-lightbox-widget {
        display: none !important;
    }
}

.abs_link {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
}

.slide-grid-item-50 .grid-item,
.slide-grid-item-35 .grid-item {
    width: 100%;
    height: 50vmax;
    overflow: hidden;
}

body.elementor-editor-active .grid-item .grid-item-img-h img {
    display: block !important;
}

body.elementor-editor-active .grid-item .grid-item-img-h img+img {
    display: none !important;
}

@media screen and (min-width: 768px) {
    .slide-grid-item-50 .grid-item {
        height: 50vmax;
    }

    .slide-grid-item-35 .grid-item {
        height: 35vmax;
    }
}


/*--------------------------------------------------------------
# Comments
--------------------------------------------------------------*/
.comment-content a {
    word-wrap: break-word;
}

.bypostauthor {
    display: block;
}

ol.comment-list {
    list-style: none;
    margin: 0 0 1em;
    padding: 0;
    text-indent: 0;
}

ol.comment-list li>.children,
ol.comment-list .children li>.children {
    list-style: none;
}

ol.comment-list li .comment-body {
    padding: 1.5em;
    border: 1px solid #fff;
}

ol.comment-list li.comment,
ol.comment-list li.ping {
    clear: both;
}

ol.comment-list li.comment {
    margin: 0 0 1em;
    /* Avatar */
    /* Meta */
    /* Reply */
    /* Sub-comments */
}

ol.comment-list li.comment div.vcard cite.fn {
    font-style: normal;
}

ol.comment-list li.comment div.vcard img.avatar {
    float: left;
    margin: 0 1em 1em 0;
}

ol.comment-list li.comment footer.comment-meta {
    font-size: 10px;
}

ol.comment-list li.comment div.reply {
    text-align: right;
}

ol.comment-list li.comment ol.children {
    margin: 1em 0 0;
    padding-left: 40px;
}

.comments-title {
    margin: 1em 0 1.2em;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
    max-width: 100%;
}

.embed-wrap {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:10 */
    width: 100%;
    height: 0;
}

.embed-wrap iframe {
    position: absolute;
    height: 100%;
    width: 100%;
}

/*--------------------------------------------------------------
# Captions
--------------------------------------------------------------*/
.wp-caption {
    margin-bottom: 1.5em;
    max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}

.wp-caption-text {
    text-align: center;
}

.comment-form-cookies-consent {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 20px;
}

.comment-form-cookies-consent input {
    margin-right: 10px;
}

.comment-notes,
.logged-in-as {
    display: block;
    margin-bottom: 20px;
}

ol.comment-list {
    margin-top: 20px;
}

ol.comment-list li.comment div.vcard img.avatar {
    margin-bottom: 16px;
    margin-right: 20px;
    border-radius: 50%;
}

ol.comment-list li.comment footer.comment-meta {
    font-size: 16px;
}

ol.comment-list li.comment footer.comment-meta .edit-link {
    display: inline-block;
    margin-left: 10px;
}

#respond {
    margin-top: 16px;
}

#respond .rd-mailform {
    margin-top: 15px;
}

.form-wrap label {
    display: block;
}

.form-wrap input#submit {
    width: auto;
    padding: 10px 25px;
}

.form-wrap input,
.form-wrap textarea {
    width: 100%;
    border: none;
}

ul.list-bordered-horizontal {
    display: flex;
    flex-direction: row;
}

ul.list-bordered-horizontal li {
    margin-right: 25px;
}

.slide-wrap.bg-ol-dark-6 .slide-img.slide-vid {
    display: none;
}

.slide-wrap.slide-current.bg-ol-dark-6:first-child .slide-img.slide-vid{
    display: block;
}

body.elementor-editor-active .slides.slides-titles .slide-wrap {
    display: none;
}
body.elementor-editor-active .slides.slides-titles .slide-wrap:first-child {
    display: flex;
}